Package es.imim.DISGENET.internal.linkout

# Class LinkoutProperties

java.lang.Object
es.imim.DISGENET.internal.linkout.LinkoutProperties

public class LinkoutProperties extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DISEASE_LINKOUT_URL`
`static final String`
`GENE_LINKOUT_URL`
`static final String`
`PUBMED_LINKOUT_URL`
`static final String`
`VARIANT_LINKOUT_URL`

## Constructor Summary

Constructors
Constructor
Description
`LinkoutProperties()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GENE_LINKOUT_URL

public static final String GENE_LINKOUT_URL

See Also:
  - Constant Field Values

### VARIANT_LINKOUT_URL

public static final String VARIANT_LINKOUT_URL

See Also:
  - Constant Field Values

### DISEASE_LINKOUT_URL

public static final String DISEASE_LINKOUT_URL

See Also:
  - Constant Field Values

### PUBMED_LINKOUT_URL

public static final String PUBMED_LINKOUT_URL

See Also:
  - Constant Field Values

## Constructor Details

### LinkoutProperties

public LinkoutProperties()